##############other story
#################menu
label choicemenu:
    menu:
        "{image=gui/choice/choice_kaitlin.png}" if kaitlin_met == "yes" and kaitlin_story < 3:
            call kaitlin_sequences from _call_kaitlin_sequences
            return
        "{image=gui/choice/choice_mina.png}" if mina_met_times < 4:
            call mina_sequences from _call_mina_sequences
            return
        "{image=gui/choice/choice_tina.png}" if tina_met == "yes" and tina_story < 2:
            call tina_sequences from _call_tina_sequences
            return
        "{image=gui/choice/choice_anita.png}" if anita_met == "yes" and anita_story < 2:
            call anita_sequences from _call_anita_sequences
            return
        "{image=gui/choice/choice_marisa.png}" if marisa_met == "yes" and marisa_story < 1:
            call marisa_sequences from _call_marisa_sequences
            return
        "{image=gui/choice/choice_roe.png}" if roe_met == "yes" and roe_story < 2:
            call roe_sequences from _call_roe_sequences
            return
        "{image=gui/choice/choice_elsewhere.png}":
            call ambient_sequences from _call_ambient_sequences
            return
#label return_to_main_postchoice:
#    if sidestorychoice == 1:
#        jump ch2_return1
#    elif sidestorychoice == 2:
#        jump ch2_return2
#    elif sidestorychoice == 3:
#        jump ch3_return1
#    elif sidestorychoice == 4:
#        jump ch3_return2
#    elif sidestorychoice == 5:
#        jump ch3_return3

####################Mina
label mina_sequences:
    if mina_met_times == 1:
        call mina_story1 from _call_mina_story1
        return
    elif mina_met_times == 2:
        call mina_story2 from _call_mina_story2
        return
    elif mina_met_times == 3:
        call mina_story3 from _call_mina_story3
        return
    else:
        scene blank with Dissolve(2)
        scene c002_s002_035 with Dissolve(2)
        "All right. Convenience store looks… busy? Maybe? Fuck if I know. Let me slip inside and see."
        scene c002_s003_005 with Dissolve(0.5)
        j "Mina? Mina?"
        "No one behind the counter."
        j "Mina, are you there?"
        "No response. I guess not. Make sense she isn't here all the time."
        "I probably should try back later."
        return
label mina_story1:
    scene c002_s002_033 with Dissolve(0.5)
    $ mina_met_times += 1
    "Let me see if I can catch up with Mina. See if helping her at the convenience store might give me insight on what's keeping her here."
    "Now, since I've been there, I should be able to…"
    scene c002_s002_034 with flash
    pause 0.5
    scene c002_s002_033 with Dissolve(0.5)
    "Okay, focus on the alley. Probably don't want to pop up right inside the store. Not sure how that'd play out for her."
    "And…"
    scene white with flash
    stop music fadeout 2.0
    scene blank with Dissolve(2)
    scene c002_s002_035 with Dissolve(2)
    play music nightmain2 fadein 2.0
    "It feels like it's getting a little easier for me to do that. At least the lightheadedness is not so bad. Give me a few seconds to get stable and I should be able to do this."
    "Looks like Mina's here. Not sure where else I thought she'd be."
    scene c002_s002_036 with Dissolve(1)
    j "Hey, Mina."
    mn "Oh, hey, [player_name]. You come to shop or to…"
    scene c002_s002_037 with Dissolve(0.25)
    j "Help out. Do I need to change into a uniform of some kind?"
    mn "Nah. As you can see, I'm just wearing my clothes. And name badge. I should get you one."
    j "Sure, sure."
    scene c002_s002_038 with Dissolve(0.5)
    j "So, is there something specific I can be doing?"
    "Since standing up here, waiting for these non-existent \"ghosts\" to check out isn't actually what I might call work."
    scene c002_s002_039 with Dissolve(0.25)
    mn "Right now? If you want to straighten up the shelves, that'd be great."
    j "Okay."
    scene c002_s002_040 with Dissolve(1)
    "Probably not making any in-roads here doing the manual labor. Of course, it's not like I can just wave a wand and this work is done."
    scene c002_s002_041 with Dissolve(0.5)
    "I wonder… is this actually edible? Looks and feels real enough. Not really a thing I need to look at today."
    scene c002_s002_042 with Dissolve(1)
    j "All right. That aisle looks pretty good. Hopefully, none of these customers'll pick them over too badly."
    mn "Thanks. It's something that I won't have to do when my shift's over. I already stay here too long as it is. Don't want to get back to my apartment too late."
    scene c002_s002_043 with Dissolve(0.25)
    j "How far away do you live? If you don't mind me asking."
    mn "A couple of blocks over. It's just that it's late when I leave and I'm always afraid of walking alone in the dark."
    menu:
        "Offer to go with her. [gr][mt](Mina's path)":
            $ takeminahome = "yes"
            $ mina_like += 1
            j "I could walk you home after work. If you don't mind."
            scene c002_s002_044
            mn "Uh, well, I wasn't saying it for that reason, but that'd be awesome."
        "Hopefully, you can get out early.":
            j "Well, hopefully, with me being here, you can get out early enough."
            scene c002_s002_044
            mn "Yeah, that's the plan."
    scene c002_s002_045 with Dissolve(1)
    "I should try to make some small talk here. Get to know her."
    mn "So, are you going to school? University?"
    "Probably should keep with a believable story here. Not dig into my personal life too much. Just enough truth to feel real."
    scene c002_s002_046 with Dissolve(0.25)
    j "Finished my degree not too long ago."
    mn "Oh? Do you have a day job?"
    j "Still looking for something permanent."
    scene c002_s002_047
    mn "Oh, good. I think I'd feel bad if I had you working here and you had another job as well."
    j "It's all good. What about you? School-wise?"
    scene c002_s002_048 with Dissolve(0.25)
    mn "Slowly paying my way through. This job helps pay for tuition. Of course, that means I'm probably gonna be going for like another five years at this rate."
    j "What are you studying?"
    scene c002_s002_049
    mn "History. Well, mostly the required classes, like science and English, but I want to focus on history when I do declare my major."
    j "Cool."
    scene blank with Dissolve(1)
    scene c002_s002_050 with Dissolve(1)
    mn "All right, We're closed up and locked up. Thanks for hanging out with me. Made the night go by faster."
    j "No problem."
    scene c002_s002_051
    "So, the Remnants are still inside. I guess she doesn't exactly count those as customers we're just locking inside the building."
    "Or maybe I shouldn't look too hard at the logic that's keeping this little illusion held together."
    if takeminahome == "yes":
        jump walkminahome
    else:
        scene c002_s002_052 with Dissolve(0.5)
        mn "Well, then, I'll be catching you later."
        j "Yeah. Have a good night."
        mn "You, too."
        scene c002_s002_053 with Dissolve(0.5)
        "I didn't really get much out of her, there. Still not sure what's holding her back. She just strikes me as a normal young woman, working her way through school."
        jump aftermina
label walkminahome:
    scene c002_s002_052 with Dissolve(0.5)
    j "So, which way to your place?"
    mn "Oh, this way. If you don't mind."
    j "Not at all."
    scene blank with Dissolve(2)
    scene c002_s002_054 with Dissolve(2)
    mn "This isn't taking you too far out of your way, right? I'd feel awful if it was."
    j "No, not at all. I don't mind."
    scene c002_s002_055
    mn "Okay, thanks. I… I really do hate walking back this way at night."
    j "Do you have a roommate, or, well… someone who could wait for you to walk back with you?"
    scene c002_s002_056
    mn "No. No roommates. No boyfriend, either. I know it's sad. Going to college. Works in the evening. I don't have a lot of time for socializing."
    scene c002_s002_057 with Dissolve(0.25)
    j "That's a shame, but I get it. It's hard to make time for that kind of stuff when all of your life is already booked."
    mn "Yeah."
    scene c002_s002_058 with Dissolve(0.5)
    mn "So, is there anyone you're seeing right now?"
    menu:
        "There's this weird pink lady.":
            j "Well, there is this weird pink lady, lots of tattoos and wears leather, who's constantly in my business."
            mn "Hunh?"
            scene c002_s002_059 with Dissolve(0.25)
            j "It's a joke. It's what I call my landlady."
            mn "Oh. 'kay."
        "No one, really. [pink][mt](Mina +1)":
            $ mina_like += 1
            j "No one, really. I guess I'm not too different from you. A lot of my life is already tied up."
            scene c002_s002_059 with Dissolve(0.25)
            mn "*sigh* Yup. You'd think I'd be able to meet someone on campus. I mean, I'm not looking to get my MRS, you know, but maybe I'd like to have a half hour to just meet someone."
        "Just you. [pink][mt](Mina +1)":
            $ mina_like += 1
            j "Well, just you."
            mn "Uhh…"
            scene c002_s002_059 with Dissolve(0.25)
            j "I mean that pedantically. But, seriously, this is the most human interaction I've had that wasn't work-related in a long while."
            mn "*giggles* I getcha."
    scene blank with Dissolve(1)
    scene c002_s002_060 with Dissolve(1)
    mn "I have to say that I think I might have a problem with just talking with people, in general. I blurt things out. Ask people things that maybe I shouldn't. Like, I have no filter."
    j "Well, you did just ask a complete stranger to work with you."
    scene c002_s002_061 with Dissolve(0.5)
    mn "Maybe I'm a good judge of character."
    menu:
        "The girls who knew Ted Bundy thought the same. [red][mt](Mina -1)":
            scene c002_s002_062 with Dissolve(0.5)
            $ mina_like -= 1
            j "I'm sure the girls who knew {a=https://www.crimemuseum.org/crime-library/serial-killers/ted-bundy/}Ted Bundy{/a} thought the same."
            mn "Hunh? Who?"
            j "Nothing. Nevermind."
            "Smooth. Compare yourself to a serial killer."
        "I'll take that as a compliment. [pink][mt](Mina +1)":
            scene c002_s002_062 with Dissolve(0.5)
            $ mina_like += 1
            j "I'll take that as a compliment."
            mn "You should."
    scene blank with Dissolve(1)
    scene c002_s002_063 with Dissolve(1)
    mn "Well, here I am."
    j "Cool. Not too far of a walk."
    scene c002_s002_064
    mn "I felt a lot safer with you. Thanks."
    j "No problem."
    menu:
        "Say goodnight. [pink][mt](Mina +1)":
            $ mina_like += 1
            j "Well, I had fun tonight. I'm gonna head on home. You have a good night."
            scene c002_s002_065 with Dissolve(0.25)
            mn "Yeah, I should go up. I've got classwork to finish. Thanks."
            scene c002_s002_066
            mn "See you around?"
            j "Is that a question or a statement?"
            mn "Both. *giggles*"
            scene c002_s002_067 with Dissolve(0.5)
            j "Yes. I'll see you around. Later."
            mn "Later. And good night."
            j "Good night."
            "Well, that went well. I can't say I learned exactly what's holding her back. She just strikes me as a normal young woman, working her way through school."
        "Ask if you can come in.":
            j "So, maybe I could--"
            scene c002_s002_065 with Dissolve(0.25)
            mn "I should… I should go up. I've really got classwork to finish. Thanks."
            j "Yeah, yeah. Got to stay on top of that. I'll see you around. Later."
            scene c002_s002_067 with Dissolve(0.5)
            mn "Later. And good night."
            j "Good night."
            "Well, that went okay, I think. I can't say I learned exactly what's holding her back. She just strikes me as a normal young woman, working her way through school."
    scene c002_s002_068 with Dissolve(0.5)
    "I guess I'm just gonna have to put in the time to really get to know her."
    scene c002_s002_087 with Dissolve(0.5)
    "And you? I noticed you before, but didn't want to let on while Mina was around. From what Mira tells me, you must've \"turned\" not too long ago. I wonder how recent it was."
    scene c002_s002_088 with Dissolve(0.5)
    "I'd peek in on him if I didn't want to hang around here like a stalker. Best to head back to the house while the night's going well."
    jump aftermina
label aftermina:
    stop music fadeout 2.0
    scene blank with Dissolve(2)
    scene c002_s002_089 with Dissolve(2)
    play music homemain fadein 2.0
    $ phonefound = "yes"
    "All right. Ready to call it a night. It's funny that even though I'm jumping between places almost instantly, it feels like time passes and I get tired the longer I'm out."
    "Is this some kind of bullshit meant to make this all feel right to me? Well, it works even though it's world-class gaslighting."
    scene c002_s002_090 with hpunch
    play sound "audio/daphne-in-wonderland__messenger-notification-sound-imitation.ogg"
    "*bzzt* *bzzt*"
    "What the hell? A cellphone? And it's buzzing like I just got a text."
    scene c002_s002_091 with Dissolve(0.25)
    "Uh, okay. There's now like five new questions I have in my head about this to ask Mira. But, first, let me see what this is about."
    if takeminahome == "yes":
        "Wow, it's from Mina. Must've made an impression."
        scene c002_s002_092
        mn "{i}Hey, it's Mina. Snuck a peek at ur cell 2 get ur number hope that's okay{/i}"
        mn "{i}Just wanted 2 thank u 4 helping 2night really made the night better tahnks so much{/i}"
        mn "{i}* thanks{/i}"
        scene c002_s002_097
        jt "{i}Sure thing. I had a good time. So, what're you doing?{/i}"
        mn "{i}O just studying. Working on my paper. See.{/i}"
        "Oh, she texted a photo."
        scene c002_s002_093
        mn "{i}See? I'm here studying away.{/i}"
        $ minaselfie1 = "yes"
        menu:
            "Expand the photo":
                scene c002_s002_094 with Dissolve(0.5)
            "Back to the text conversation.":
                pass
        jt "Really? Because I don't see a computer or books or anything. LOL."
        "I hate myself for typing \"LOL.\""
        if mina_like >= 3:
            scene c002_s002_097 with Dissolve(0.5)
            mn "{i}I do but I was being careful with my camera{/i}"
            mn "{i}AC is down and doing laundry and not exactly dressed didn't want to show anything off{/i}"
            scene c002_s002_092
            jt "A shame but I understand. :)"
            mn "{i}…{/i}"
            extend "{i} I shouldn't do this don't think im a bad girl K?{/i}"
            scene c002_s002_095
            "Oh? What is this? Holy shit, Mina."
            $ minaselfie2 = "yes"
            menu:
                "Expand the photo":
                    scene c002_s002_096 with Dissolve(0.5)
                "Back to the text conversation.":
                    pass
            jt "Hot. In more ways than one, I think."
            mn "{i}:){/i}"
            mn "{i}Well, I gotta go was fun ttyl{/i}"
            scene c002_s002_097 with Dissolve(0.5)
            "\"TTYL?\" Oh, \"talk to you later.\""
            jt "Sure thing. Later."
            "Well, I guess I made a friend there. Not the worst thing, I guess. A flirty friend, by the looks of this picture."
        else:
            scene c002_s002_097 with Dissolve(0.5)
            mn "{i}Well trust me I am :P{/i}"
            mn "{i}Gotta go ttyl{/i}"
            "\"TTYL?\" Oh, \"talk to you later.\""
            jt "Sure thing. Later."
            "Well, I guess I made a friend there. Not the worst thing, I guess. Especially if I'm going to get anywhere with her."
        scene c002_s002_098 with Dissolve(0.5)
        "And this phone? I certainly didn't have it with me when I got here. And it wasn't here before. So, I got it because she needed to contact me? Fucking odd."
        "Maybe I can run into someone who needs a steak dinner if I'm lucky."
        scene c002_s002_099 with Dissolve(0.25)
        "Well, Mina seems like a nice enough girl. Lonely, if anything. I can get that feeling, especially here of all places."
        scene c002_s002_100 with Dissolve(0.5)
        "At least in the old world, there were tons of people just walking around. You could run into a stranger and just have a single moment, if you wanted. In the Interim? Whole lotta Shades and Remnants just there to fill space."
        scene c002_s002_101 with Dissolve(0.25)
        j "*sigh*"
        "Enough of that. I should try to get some rest."
        return
    else:
        scene c002_s002_092
        mn "{i}Hey, it's Mina. Snuck a peek at ur cell 2 get ur number hope that's okay{/i}"
        mn "{i}Just wanted 2 thank u 4 helping 2night really made the night better tahnks so much{/i}"
        mn "{i}* thanks{/i}"
        scene c002_s002_097
        jt "{i}Sure thing. I had a good time. So, what're you doing?{/i}"
        mn "{i}O just studying. Working on my paper.{/i}"
        jt "{i}Cool{/i}"
        scene c002_s002_092
        mn "{i}Gotta go ttyl{/i}"
        "\"TTYL?\" Oh, \"talk to you later.\""
        jt "Sure thing. Later."
        "Well, I guess I made a friend there. Not the worst thing, I guess. Especially if I'm going to get anywhere with her."
        scene c002_s002_098 with Dissolve(0.5)
        "And this phone? I certainly didn't have it with me when I got here. And it wasn't here before. So, I got it because she needed to contact me? Fucking odd."
        "Maybe I can run into someone who needs a steak dinner if I'm lucky."
        scene c002_s002_099 with Dissolve(0.25)
        "Well, Mina seems like a nice enough girl. Lonely, if anything. I can get that feeling, especially here of all places."
        scene c002_s002_100 with Dissolve(0.5)
        "At least in the old world, there were tons of people just walking around. You could run into a stranger and just have a single moment, if you wanted. In the Interim? Whole lotta Shades and Remnants just there to fill space."
        scene c002_s002_101 with Dissolve(0.25)
        j "*sigh*"
        "Enough of that. I should try to get some rest."
        return
label mina_story2:
    "Yeah, let's see if Mina's at work."
    stop music fadeout 2.0
    scene blank with Dissolve(2)
    scene c003_s005_001 with Dissolve(2)
    play music nightmain2 fadein 2.0
    $ mina_met_times += 1
    $ mina_like += 1
    "All right, let's see if Mina's here. I'd say I don't care for the pretending to work part of this, but if standing around for a while gets me a little closer to her, I can manage it."
    if minaselfie2 == "yes":
        "Plus, that selfie she sent me was… {b}nice{/b}. I hope she isn't regretting that choice."
    scene c003_s005_002 with Dissolve(0.5)
    "Ah, there she is."
    j "Hey, Mina."
    scene c003_s005_003 with Dissolve(0.25)
    mn "[player_name]! So glad you could make it. Been kinda boring tonight. I needed someone to hang with."
    j "I can manage that. But, before that, do you need me to do anything?"
    mn "Nah, I already swept the floor before you got here."
    scene blank with Dissolve(1)
    scene c003_s005_004 with Dissolve(1)
    "It's so strange. I want to dig in to see what she's holding onto, but right now it feels like she just wants a friend. If so, I can manage that."
    j "You get your homework done?"
    scene c003_s005_005 with Dissolve(0.25)
    mn "Oh, yeah. Got it turned in with an hour to spare."
    j "Good to hear. Your professor grade it, yet?"
    scene c003_s005_004 with Dissolve(0.25)
    mn "*giggles* Not for another week, if I'm lucky."
    j "Sounds about right."
    scene c003_s005_006 with Dissolve(1)
    "Wow, one of the Shades just walked right up. I guess he's checking out."
    mn "Do you mind ringing him up?"
    scene c003_s005_007 with Dissolve(0.25)
    j "Sure."
    "I guess I should pantomime doing this, because I don't see anything laid out on the counter."
    scene c003_s005_008 with Dissolve(0.5)
    mn "There you go. Thanks for shopping and have a good night."
    "Well, that worked. And…"
    if mina_like >= 4:
        scene c003_s005_009
        "Did she just grab my butt?"
        scene c003_s005_010 with Dissolve(0.25)
        "So, did she mean to??"
    else:
        scene c003_s005_010
        "Is she rubbing against me? I mean, not that I mind too much, but I can definitely feel a boob against my arm and side."
        "So, did she mean to??"
    scene c003_s005_011 with Dissolve(0.5)
    "Yeah. She's blushing. I think it's fifty-fifty that was intentional."
    scene c003_s005_012 with Dissolve(0.5)
    "Okay, I figure not to mention anything. Yet. Not make things awkward. But, if I didn't know better, I'd suggest she's weirdly trying to flirt with me."
    "Or, maybe it's just that there's not a lot of room back here and we can't help but get in each other's space."
    scene blank with Dissolve(1)
    scene c003_s005_013 with Dissolve(1)
    "Oh, looks like another shopper."
    mn "I got it."
    j "Sure, sure."
    scene c003_s005_014 with Dissolve(1)
    mn "Here you go. Have a good night."
    scene c003_s005_015 with Dissolve(0.25)
    "So, should I see if she was actually flirting? Maybe \"accidentally\" touch her butt or something."
    menu:
        "A little touch couldn't hurt. [pink][mt](Mina +1)":
            $ mina_like += 1
            "A little touch couldn't hurt. Just play it off as trying to get past her."
            scene c003_s005_016
            j "Here. I'm gonna go straighten some of the shelves."
            mn "Ooo! *giggles*"
            scene c003_s005_017
            "She didn't seem to mind that. Liked it even."
        "Nah, don't be a creep.":
            "Nah. Best not be to a groping perv. Especially when I don't know if she meant to do that earlier."
    scene c003_s005_018 with Dissolve(1)
    "All right. Maybe not actually doing any cleaning. More than shuffling the boxes around."
    scene c003_s005_019
    "She's been watching me. A lot. Trying to pretend she's not, but she is."
    "Let's head back and see if anything else happens."
    scene c003_s005_020 with Dissolve(0.5)
    mn "Those snack cakes look super straight from here."
    j "I wanted to use a {a=https://www.britannica.com/technology/level-tool}level{/a}, but I didn't bring one with me."
    mn "Next time, maybe?"
    menu:
        "If I can remember to.":
            j "If I can remember to."
        "Yeah, next time. [pink][mt](Mina +1)":
            $ mina_like += 1
            j "Yeah, next time."
    scene c003_s005_021 with Dissolve(1)
    "You know, it occurs to me I have no idea what time it is and when we actually close. So, I guess I'm depending on Mina to tell me when we're done."
    if mina_like >= 5:
        scene c003_s005_022 with Dissolve(0.5)
        "Well, she's firmly cupping a cheek there."
    else:
        scene c003_s005_023 with Dissolve(0.5)
        "Oh, she's getting right against me. I can't pretend this isn't intentional. I can feel her breast against my arm."
    "Should I do or say something?"
    menu:
        "Step away.":
            $ mina_like -= 1
            "I should step away before this gets into noticeable petting."
            scene c003_s005_024 with Dissolve(0.5)
            mn "Aw."
            "Hated to do that but a little restraint goes a long way."
        "Mention it.":
            scene c003_s005_025 with Dissolve(0.5)
            j "Getting comfortable there?"
            mn "Sorry, I… uh… I just couldn't help…"
            scene c003_s005_026 with Dissolve(0.25)
            j "It's okay. I don't mind one bit."
            mn "…"
        "Recipricate. [pink][mt](Mina +1)":
            $ mina_like += 1
            "Maybe put a hand on her, too. See if she's okay with both of us getting touchy."
            scene c003_s005_027 with Dissolve(0.5)
            mn "Ooohh. *giggles*"
            j "I hope you don't mind."
            scene c003_s005_028
            mn "I didn't pull away, did I?"
            j "No."
            "She's blushing hard."
            scene c003_s005_029 with Dissolve(0.25)
            mn "We should… probably stop this while we're on the clock."
            j "Yeah."
    scene blank with Dissolve(1)
    scene c003_s005_030 with Dissolve(1)
    mn "Thanks for hanging with me, tonight. Helping out."
    j "No problem."
    menu:
        "Offer to walk her home. [gr][mt](Mina's path)":
            scene c003_s005_031 with Dissolve(0.25)
            j "Shall I walk you home?"
            mn "Yes, please."
            scene blank with Dissolve(1)
            scene c003_s005_032 with Dissolve(1)
            "Mina's been kinda quiet since we left. I hope that she's not regretting all that playing around from earlier."
            "I really should be careful not to press my luck with her. Not screw this up because she's cute and I haven't had any kind of physical contact since I got here. Or for some time beforehand."
            scene c003_s005_033 with Dissolve(0.5)
            "With that said, I should really start trying to figure out what's going on with her. I've been so distracted with our hanging out, I've kinda let that go by the wayside."
            j "Mina? Are you doing all right?"
            scene c003_s005_048
            mn "Hunh? Yeah. I had a good night, thanks to you."
            j "No, I mean… I mean, I can imagine you're pretty stressed with work and school and all. Are you juggling all that okay enough?"
            scene c003_s005_049 with Dissolve(0.25)
            mn "Uh, yeah. I… I'm doing okay."
            mn "You, uh… you don't have to worry. I'm good."
            scene c003_s005_050 with Dissolve(0.5)
            "*sigh* I guess it's not gonna be that easy. She's certainly got a wall put up. Which is weird with all the flirting. Maybe that's some kind of coping mechanism."
            "Best to not attempt this line of conversation again tonight. Gonna have to slowly work my way in with her, I figure."
            scene blank with Dissolve(1)
            scene c003_s005_034 with Dissolve(1)
            mn "Well, here I am."
            if mina_like >= 4:
                $ minakiss = "yes"
                j "Cool. Well, you have a good--"
                scene c003_s005_036 with flashpink
                $renpy.sound.play("audio/kiss_1.ogg", loop=True)
                mn "Mmmmm~~~ ha ha~~~"
                "Oh! I… well…"
                mn "Hmmmm~~~ mmmm~~~~"
                "Wasn't expecting that, but now that we're here…"
                scene c003_s005_037 with Dissolve(0.25)
                mn "Oooooo~~~ mmmmm…"
                "She's enjoying this. I mean, so am I, but there's really no denying what's been going on all night, now."
                stop sound
                scene c003_s005_038 with Dissolve(0.5)
                mn "Haaa~~~ ahhh~~~ sorry, I just…"
                j "No, no, I liked it."
                scene c003_s005_039 with Dissolve(0.25)
                mn "Me, too."
                mn "I, uh… I should go in."
                scene c003_s005_040
                "Yeah, before this escalates. Because I'm fucking hard as a rock. It wouldn't take much for… well…"
                j "Yeah, I need to get some dinner on the way home. You have a good night, Mina."
                mn "Oh, I will. See ya around."
            else:
                j "Cool. Well, you have a good night."
                mn "You, too. See ya around."
                scene c003_s005_035 with Dissolve(0.5)
                "Hmm. I feel like I missed out on something there."
        "Say goodnight.":
            scene c003_s005_031 with Dissolve(0.25)
            j "Well, I had a blast. We should do this again. Good night, Mina."
            mn "G'night, [player_name]. See you later."
    stop music fadeout 2.0
    scene blank with Dissolve(2)
    scene c003_s005_041 with Dissolve(2)
    play music homemain fadein 2.0
    "Another night hanging out, working a job solely for the purpose of getting close to Mina. Though, I do kinda like her. She's sweet enough. So, it makes sense I should try to do right by her."
    if minakiss == "yes":
        "That kiss, though. That's… that has potential. But, I should be careful not to let this get out of hand."
    else:
        "All that playing around, though. I could get to like that. But, I should be careful not to let this get out of hand."
    play sound "audio/daphne-in-wonderland__messenger-notification-sound-imitation.ogg"
    scene c003_s005_042 with Dissolve(0.5)
    "*ding*"
    "Ah, a text. Let me guess: it's from Mina. Let me check the phone."
    scene c003_s005_043 with Dissolve(0.5)
    mn "{i}Thanks for helping out 2night i appreciate it{/i}"
    mn "{i}And for the fun :){/i}"
    jt "{i}Yeah, I had a good time, too{/i}"
    if minakiss == "yes":
        scene c003_s005_044
        mn "{i}Hope u didn't mind me kissing u i liked it. A lot.{/i}"
        jt "{i}I did too :) Got me a little worked up not gonna lie{/i}"
        if mina_like >= 6:
            mn "{i}Me too LOL worth it{/i}"
            mn "{i}Want something else 2 get u hot ;P{/i}"
            jt "{i}Of course.{/i}"
            scene c003_s005_045
            mn "{i}Here u go dont post it online plz{/i}"
            "Holy shit girl."
            $ minaselfie3 = "yes"
            menu:
                "Expand the photo":
                    scene c003_s005_046 with Dissolve(0.5)
                "Back to the text conversation.":
                    pass
            mn "{i}Like?{/i}"
            "Don't send a dick pick as a response. Don't send a dick pick as a response."
            jt "{i}Awesome. And it won't leave my phone ever.{/i}"
        else:
            scene c003_s005_044
            mn "{i}Me too LOL worth it{/i}"
    mn "{i}Cool. Gotta go. GNite{/i}"
    jt "{i}You, too. Later.{/i}"
    scene c003_s005_047 with Dissolve(1)
    "Well, I'm weirdly getting a bit of use out of this magical cellphone. Seems like a good way to end a good day. A way to make sure things ended right."
    "And Mina's clearly showing some interest. Maybe once she trusts me enough, I might get to know more about her."
    return
label mina_story3:
    "Yeah, let's see if I can hang out with Mina today. And maybe do more than work and play {a=https://www.urbandictionary.com/define.php?term=grab ass}grab-ass{/a}."
    stop music fadeout 2.0
    scene blank with Dissolve(2)
    scene c004_s004_001 with Dissolve(2)
    play music nightmain2 fadein 2.0
    $ mina_met_times += 1
    $ mina_like += 1
    "And here we are. I popped in a little further away than usual. Guess I don't have the skill to be accurate with my jumps, yet. But, at least they're having less wear and tear on me."
    scene c004_s004_002 with Dissolve(0.5)
    "Well, let's go see what fun me and Mina can get into."
    play sound "audio/taira-komori__fire1.mp3"
    scene c004_s004_003 with flash
    m "[player_name]."
    scene c004_s004_004 with Dissolve(0.5)
    j "Mira?"
    scene c004_s004_005
    j "Oh, I wasn't expecting to run across you. You've been fine to leave me on my own."
    if marisa_met == "yes":
        j "And after your disappearing act in front of Marisa, I figured you just didn't want to be around when I met with others."
    scene c004_s004_006 with Dissolve(0.25)
    m "Usually, you would be right, but I feel like there was something I needed to say. Some advice that you might need."
    j "Oh?"
    scene c004_s004_007
    m "I've been made aware that you and the girl, Mina, are interacting on a regular basis."
    j "I was just heading there."
    m "Yes, but are you making any progress on why she remains?"
    j "I… I've mostly just been hanging out with her. She's flirty and affectionate, but I really haven't gotten too deep into why she's here. She just strikes me as a college girl working her way through school."
    m "Does it not occur to you that the physical flirtations mask something?"
    scene c004_s004_008
    j "It… *sigh* yeah, it does. Maybe I was just having a little fun and not really focusing on my work."
    m "Yes. You should show care in how you progress. It is likely Mina is using the thrill of sexual interactions as a means of emotional escape. Or salve. If you progress too far, she may slip and the process of becoming a Remnant would accelerate."
    scene c004_s004_009 with Dissolve(0.25)
    j "So--and I just want to be clear here--I'm not allowed to be physical or intimate with the people here? I mean, I'm not looking to fuck around, but if emotions are running high, I can't say that I'm gonna be perfect or saintly and back away."
    m "Intimacy is not forbidden. It is often a byproduct of your efforts to get close to those who deeply need your assistance. But, to indulge in the act prematurely--or when someone is using sex as a means of avoidance--can have repercussions."
    scene c004_s004_010
    m "Just know that this is meant as advice. You are still free to choose and act as you see fit. But know that the choices are yours to live with."
    scene c004_s004_011
    j "Well, thanks. For the splash of cold water there."
    m "You're welcome."
    play sound "audio/taira-komori__fire1.mp3"
    scene c004_s004_012 with flash
    pause 0.3
    scene c004_s004_013 with flash
    "And with that, she's gone. Just comes along enough to remind me to stay on task."
    scene blank with Dissolve(2)
    scene c004_s004_014 with Dissolve(2)
    j "Hey, you. How're you doing?"
    scene c004_s004_015
    mn "Hey, [player_name]. Glad to see you could come by."
    j "So, sweeping?"
    mn "Yeah, I figured I'd do some cleaning while it isn't that busy."
    j "All right. What do you need me to do?"
    scene c004_s004_016 with Dissolve(0.25)
    mn "Hang out by the register. Just in case someone wants to check out."
    j "Okay. Will do."
    scene c004_s004_017 with Dissolve(1)
    "She seems in good spirits. But, I really should try to make some progress tonight. Mira didn't pop in to give me advice for any old reason."
    play sound "audio/daphne-in-wonderland__messenger-notification-sound-imitation.ogg"
    "*ding*"
    scene c004_s004_018 with Dissolve(0.25)
    "What? A text message. But not from my phone."
    scene c004_s004_019
    "Is that Mina's phone? Should I take a peek? I know it's an invasion of privacy but I need any kind of clue I can get."
    menu:
        "Look. [red][mt](Mina -1)":
            $ mina_like -= 1
            "Just take a quick peek. Quick. Super quick."
            scene c004_s004_020
            "Okay, her screen is locked but I can see the last two unread texts."
            scene c004_s004_021
            "Text from Cindy" "Have U C it yet????"
            "Text from Cindy" "Do it 2nite dare u 2X dare u even"
            "I… what does that even mean? Fucking illiterate texters."
            scene c004_s004_022 with Dissolve(0.5)
            mn "Hey, what's up?"
            j "Uh, nothing. Thought I heard my phone go off, but there I realized it was yours."
            mn "Oh. Here, let me see."
        "Don't.":
            "Don't do it, man. It'd be fucking uncool to look at her phone without her permission. And if she sees me do it, well that would probably go over badly."
            scene c004_s004_022 with Dissolve(0.5)
            mn "Hey, can you hand me my phone? I think I heard a text come in."
    scene c004_s004_023 with Dissolve(0.25)
    j "Sure, here you go."
    mn "…"
    scene c004_s004_024
    j "Anything important?"
    mn "No, no. Let me go finish this."
    scene blank with Dissolve(1)
    scene c004_s004_025 with Dissolve(1)
    mn "*phew* Done. Worked up a sweat but at least we don't have to do it at closing now."
    j "Nice. Anything else I can do for you?"
    scene c004_s004_026
    mn "Or to me? *giggles* But, seriously, no. We're good."
    scene blank with Dissolve(1)
    scene c004_s004_027 with Dissolve(1)
    "All right. It really is a slow night, even for this place. No Shades pretending to be shoppers. I probably should try to see if I can get her talking."
    j "So, how're you doing?"
    scene c004_s004_028
    mn "Good. Better now."
    j "Not to get too personal, but I was just wanting to see if there was anything you needed help with. Not work stuff. I know between the job and school, you're probably burning the candle at both ends."
    scene c004_s004_029 with Dissolve(0.25)
    mn "Thanks for asking, but I'm doing good."
    "Yeah, that's getting harder and harder to believe the more she says it. But, I guess going at her from a frontal attack isn't gonna work. Maybe I could get her to open up if we talk off the clock. Maybe find somewhere else we could just relax."
    scene c004_s004_030
    j "Hey, you want to get something to eat after work?"
    mn "Oh? Ah, yeah. There's a ramen place a couple of blocks over. It'd take us out of the way, but that'd be fun."
    j "Cool. Once we're done here, we'll head over."
    mn "Nice."
    stop music fadeout 2.0
    scene blank with Dissolve(2)
    scene c004_s004_031 with Dissolve(2)
    play music drone_dull fadein 2.0
    mn "{size=30}Right up this way. They should still be open for another hour. Thank goodness we closed up on time.{/size}"
    scene c004_s004_032 with Dissolve(0.5)
    j "I will admit I have never been this way before."
    scene c004_s004_033
    mn "It takes me a bit out of the way when going home, but Odu's Ramen Shack is worth it."
    j "Well, it sounds promising."
    if mina_like >= 6:
        mn "…"
        scene c004_s004_034 with Dissolve(0.5)
        mn "Hey, I got a fun idea. A thing we could do."
        j "Aren't we in the middle of our original \"thing we could do\"?"
        scene c004_s004_035
        mn "Yeah, but I promise you'll enjoy this. Let's slip off to the side here."
        j "Oh?"
        mn "Maybe we could… make out?"
        menu:
            "Do it. [gr][mt](Scene with Mina)":
                scene c004_s004_036 with Dissolve(0.5)
                "A little smoochie-face shouldn't be a bad diversion."
                j "Sure, let's do this."
                mn "*giggles*"
                $ mina_ch4_choice = "bj"
                jump mina_ch4_funtime
            "Let's head on to the Ramen shop":
                "Best to stick to the plan. More likely to get her talking over a meal."
                scene c004_s004_065 with Dissolve(0.5)
                j "Nah, I'm hungry. We should hurry and get ramen before they close."
                mn "Yeah, yeah. You're probably right."
                $ mina_ch4_choice = "ramen"
                jump mina_ch4_ramen
            "[gr]Mod: Both":
                $ mina_story3_both = True
                scene c004_s004_036 with Dissolve(0.5)
                "A little smoochie-face shouldn't be a bad diversion."
                j "Sure, let's do this."
                mn "*giggles*"
                $ mina_ch4_choice = "bj"
                jump mina_ch4_funtime
    else:
        scene c004_s004_065 with Dissolve(0.5)
        mn "Well, I hope you're hungry. 'cuz the portions are a steal for what you pay."
        j "I'm down with that."
        jump mina_ch4_ramen
label mina_ch4_ramen:
    scene blank with Dissolve(2)
    scene c004_s004_066 with Dissolve(2)
    j "Wow, this looks wonderful."
    mn "Yeah, I drop by here every now and then. When I have the time. And money."
    j "Well, I'm definitely gonna come back to this place."
    scene c004_s004_067
    mn "Not alone, I hope. *giggles*"
    scene c004_s004_068 with Dissolve(1)
    mn "So, I… *sigh*"
    j "Hmmm?"
    scene c004_s004_069
    mn "So, do you… do you ever feel like you're not in control of your own life?"
    menu:
        "Not really.":
            j "Eh, not really. I've always kinda made my own choices and bucked against people putting pressure on me."
            "Probably why Walt and I didn't always get along. And maybe why Allison and I didn't work out."
            scene c004_s004_070 with Dissolve(0.25)
            mn "Oh. *sigh*"
        "I used to. [pink][mt](Mina +1)":
            $ mina_like +=1
            j "I used to. A lot. A while back I really felt like I had no say in what I was doing. I went to work. School. I went through the motions on a lot of my life."
            j "I guess I just got swept up in doing what everyone else felt like we all had to do."
            scene c004_s004_071 with Dissolve(0.25)
            mn "Yeah, I get that."
        "Frankly, I still do. [pink][mt](Mina +1)":
            $ mina_like +=1
            j "I used to. And frankly, I still do, though my lack of control is for a totally different reason."
            "I went from being a nine-to-five slave to whatever the fuck this all is."
            scene c004_s004_071 with Dissolve(0.25)
            mn "Oh? Hmm…"
    scene c004_s004_072 with Dissolve(0.5)
    j "So, what made you bring this question up? Something going on in your own life you'd like to talk about?"
    scene c004_s004_073
    mn "I just… I just don't feel too in control of things right now. I'm expected to go to school. First high school and now college. And I know I should because how am I gonna get out of working at the convenience store?"
    scene c004_s004_074 with Dissolve(0.25)
    mn "But, then, all that's just a way to find another job that feels like a chore. Something to pay the bills so I might be able to finally move out on my own."
    mn "It all just feels like an unending cycle."
    j "One that we all just bought in on, right? Everyone, down to the last person."
    scene c004_s004_075 with Dissolve(0.25)
    mn "Yeah. Except everyone else is at least pretending this works for them."
    j "I'm sure they have these kinds of thoughts as well. Waking up late at night, wondering why the fuck they're doing what they're doing."
    "Maybe they drink a bit to numb themselves so that they can sleep through the night."
    j "So, don't feel bad that you feel this way. You're not alone."
    scene c004_s004_076
    j "Besides school and work, is there anything specific making you feel this way? Someone, perhaps?"
    mn "Uh… ah, no. No. Just… just work and school."
    "That's a pretty unconvincing response there."
    scene c004_s004_077 with Dissolve(0.25)
    play sound "audio/daphne-in-wonderland__messenger-notification-sound-imitation.ogg"
    "*ding*"
    mn "…"
    scene c004_s004_078 with Dissolve(0.5)
    mn "Oh, ah. Let me… ah, I need to slip off to the bathroom."
    j "Sure, I'll be here."
    scene c004_s004_079 with Dissolve(0.5)
    "Someone got a text and wanted to check on it in private. Between that and the conversation, I'm beginning to get some idea of what's eating at Mina. Nothing firm, but at least I get the hint that things aren't so rosy for her."
    scene c004_s004_080 with Dissolve(0.25)
    "I just wish she'd try to open up a little more. Her flirtations have been a nice bit of fun, but if they're something she's doing to hide real pain, I'd rather get through to the real Mina."
    scene blank with Dissolve(1)
    scene c004_s004_081 with Dissolve(1)
    mn "I'm back."
    "Eyes are a little wet and she's flushed."
    scene c004_s004_082
    j "You okay?"
    mn "Yeah, yeah. I need to finish my bowl before it gets cold."
    scene blank with Dissolve(2)
    scene c004_s004_083 with Dissolve(2)
    mn "Okay, that was fun. We should do that again."
    j "Certainly."
    scene c004_s004_084
    mn "I should get back home. I'm running later than usual."
    j "Well, let me walk you there."
    scene c004_s004_085
    mn "That's okay. Really. I'm just gonna cut across the alley there to make up time."
    j "Still…"
    scene c004_s004_086 with Dissolve(0.5)
    mn "I'll see you later. Bye!"
    "Well, that wasn't odd or nothing. Her just running off like that. I'd follow her if I didn't think it'd be a waste of time. Or worse, cause her to be wary of me."
    scene c004_s004_087 with Dissolve(0.5)
    "*sigh* I should probably get back myself. This was a decent night. We had fun, even though it's starting to show that she's got something going on. Some burden that she's trying to smile her way through. And failing."
    stop music fadeout 2.0
    scene blank with Dissolve(2)
    scene c003_s005_041 with Dissolve(2)
    play music homemain fadein 2.0
    "Well, that was a good time. I was actually surprised that not only did we get food, but that it was really good."
    "I wonder what kind of magic I can thank for that."
    scene c003_s005_042 with Dissolve(0.5)
    "Hunh? No text message tonight?"
    "Oh, well, I guess it is late. Maybe she had a bit of school work to deal with."
    "I shouldn't be a fucking love-sick teenage about this, worrying about whether or not she messages me."
    scene c003_s005_047 with Dissolve(0.5)
    "I mean, do I even… like her? I mean, she's a sweet girl and I kinda want to do right by her."
    j "*sigh*"
    "Okay, well, best to call it a night."
    return
label mina_ch4_funtime:
    $ persistent.mina_ch4_bj = True
    stop music fadeout 2.0
    scene blank with Dissolve(1)
    scene c004_s004_037-1 with Dissolve(1)
    play music sexytimes_fly fadein 2.0
    mn "Okay, we're alone. No one can see us. *giggles* Good."
    scene c004_s004_037 with flashpink
    $renpy.sound.play("audio/kiss_1.ogg", loop=True)
    mn "Mmmmm~~~ ha ha~~~"
    mn "Hmmmm~~~ mmmm~~~~"
    scene c004_s004_038
    "Oh, she's pressing herself against me. Kissing me with so much passion."
    mn "Oooooo~~~ mmmmm…"
    "God, if we keep this up…"
    stop sound
    scene c004_s004_041 with Dissolve(0.5)
    mn "Haa~~~ haaa~~~ *giggles* Someone's getting into this."
    j "That someone is you."
    mn "Okay, both of us. *giggles*"
    scene c004_s004_042 with Dissolve(0.25)
    mn "Hold on, do you… uh, do you want to see… {i}them{/i}?"
    j "Your tits? Uh, yeah. Not sure any straight dude would say no."
    if minaselfie3 == "yes":
        "Considering what I saw in that selfie the other day…"
    scene c004_s004_043 with Dissolve(0.25)
    mn "Good. I don't about \"any straight dude,\" unless that guy is you."
    scene c004_s004_044
    mn "If you can't tell already, I like you."
    j "Oh, I think I can tell."
    scene c004_s004_045 with Dissolve(0.25)
    mn "Oh, really? *giggles*"
    scene c004_s004_046 with hpunch
    mn "Hunnn~~~ ahh~~~"
    j "With these perky things hanging out here? Yeah."
    mn "You like?"
    j "Yeah. They're nice. Cute. Like you."
    scene c004_s004_047
    mn "Ahhh~~~ I like it when you touch me like that. But… I wanna… I wanna touch, too."
    scene c004_s004_048 with hpunch
    j "Oh! Ah, yeah…"
    mn "Ahhh~~~ he feels big. Hard."
    j "*chuckles* I wonder why."
    scene c004_s004_049
    mn "Can I… can I see him?"
    j "Uh, sure."
    mn "Actually, I wanna… haaa~~~ I wanna suck your dick. Please?"
    scene blank with Dissolve(1)
    scene c004_s004_090 with Dissolve(1)
    mn "Oh, wow. He's nice and big."
    j "I'm glad you like him."
    mn "Gonna love sucking on him, I think *giggles*."
    scene c004_s004_091 with Dissolve(0.25)
    mn "Can I… can I take a selfie with him? Please."
    j "Sure."
    scene c004_s004_092 with Dissolve(0.5)
    mn "Cool. I just want this for later. *giggles*"
    scene c004_s004_093 with Dissolve(0.25)
    mn "Nice. Okay, let's get to the fun stuff."
    scene c004_s004_050 with Dissolve(1)
    mn "You've been patient enough, haven't you? Here. Let's give you a kiss."
    scene c004_s004_051 with flashpink
    mn "Mwwaa~~~"
    $renpy.sound.play("audio/blowjob1.mp3", loop=True)
    scene c004_s004_052 with Dissolve(0.25)
    mn "Slssuuuurrrr~~~ sssssuuuussss~~~"
    j "Ooooo~~~ aahhhaaaa~~~"
    scene c004_s004_053 with Dissolve(0.5)
    show mina_ch4_bj with Dissolve(0.25)
    mn "Mmmmm~~~ Uhhuhuhhhuuh~~~!"
    "Fuck. Feels so nice. Been a long-ass time since I've had a BJ."
    mn "Mmm~~~ nnngggnnggghhh~~~ sllssssppssss~~~"
    "Damn. Try not to cum right away."
    mn "~~~ssss~~~ mmmmmm~~~ gggg…"
    mn "~~~sshsssshsss~~~ nnnnngggghh… mmmm~~~"
    stop sound
    $renpy.sound.play("audio/blowjob1.mp3", loop=True)
    scene c004_s004_054 with Dissolve(0.5)
    show mina_ch4_bj2 with Dissolve(0.25)
    hide mina_ch4_bj
    mn "Huh… mmmmm~~~ slurrrrrprrrp~~~"
    "Hot damn, Mina's trying to take it as deep as she can."
    mn "Hmmmmm~~~ slllsshhh~~~"
    mn "Mmmmmm~~~ shhhhllll~~~"
    j "Oh, God, that's amazing hnn~~~"
    mn "Slppp~~~ hnn~~~"
    j "Fuck me, I'm gonna cum soon. Mina!"
    stop sound
    scene c004_s004_055 with Dissolve(0.5)
    hide mina_ch4_bj2
    mn "*giggles* About to burst?"
    j "Yeah, almost hnn~~~ blasted down your throat."
    mn "Oh, you're still gonna cum in my mouth."
    j "Oh?"
    scene c004_s004_056 with Dissolve(0.5)
    show mina_ch4_bj3 with Dissolve(0.25)
    j "Ahh~~~ hooo~~~ nice."
    "Her soft hands feel so nice. And I can feel her breath on the head of my dick."
    mn "Ahhh~~~ cum for me."
    j "Soon. About to… about to…"
    "Not long. Oh, fuck me."
    j "Ahhh~~~" with hpunch
    scene c004_s004_057 with flash
    pause 0.2
    scene c004_s004_058 with flash
    pause 0.3
    scene c004_s004_059 with Dissolve(0.5)
    j "Oh, fuck that was great."
    mn "Mmm~~~ *muffled giggle*"
    mn "*gulp*" with vpunch
    scene c004_s004_060
    j "That was amazing, Mina."
    mn "I'm glad you liked it. *giggles* I did, too, let me tell you."
    mn "Here, let me get up."
    scene blank with Dissolve(1)
    scene c004_s004_061 with Dissolve(1)
    j "So, uh… thanks for that. I feel like I should repay the favor. In fact--"
    mn "Not tonight."
    scene c004_s004_062 with Dissolve(0.25)
    mn "It's late and I gotta get back home."
    j "Oh? Well, that makes sense. Still, thanks for the fun time."
    scene c004_s004_064 with Dissolve(0.25)
    mn "No problem. I was happy to do it."
    j "Hopefully, we'll get to take care of you next time as well. *chuckles*"
    scene c004_s004_063
    mn "I'm counting on it."
    $ renpy.end_replay()
    stop music fadeout 2.0
    scene blank with Dissolve(2)
    scene c003_s005_041 with Dissolve(2)
    play music nightmain2 fadein 2.0
    "Well, that was… wow. Started off making out, and then BAM! tits. And, then, full-blown BJ. I was not expecting this to move that quickly."
    scene c003_s005_042 with Dissolve(0.5)
    "I was meaning to talk to her at the restaurant, but of course that didn't happen."
    play sound "audio/daphne-in-wonderland__messenger-notification-sound-imitation.ogg"
    scene c003_s005_043 with Dissolve(0.5)
    "*ding*"
    "A text message. Mina? Yeah, Mina."
    scene c003_s005_044
    mn "{i}Had fun 2night hope you did 2 ;){/i}"
    jt "{i}Yeah had a lot of fun lol{/i}"
    mn "{i}I bet you did. Feeling horny myself. Need 2 take care of myself{/i}"
    scene c004_s004_089
    "Oh? Oh, shit. Is this a video?"
    menu:
        "Click on the video.":
            scene c004_s004_088 with Dissolve(0.5)
            show mina_ch4_mast with Dissolve(0.25)
            $ minaselfie4 = "yes"
        "Text her back.":
            pass
    mn "{i}See what u do 2 me?{/i}"
    jt "{i}Guess we'll have to take care of you next time{/i}"
    mn "{i}Yes please.{/i}"
    scene c003_s005_043
    mn "{i}Gotta go. Have a good night I know I will{/i}"
    jt "{i}You too{/i}"
    scene c003_s005_047 with Dissolve(0.5)
    "Well, that's… I may have to crank one out here. Not too proud to admit that."
    "Of course, I really do need to redirect our situation back to talking about her at some point."
    if mina_story3_both:
        scene black with fade
        scene c004_s004_035 with dissolve
        "Best to stick to the plan. More likely to get her talking over a meal."
        scene c004_s004_065 with Dissolve(0.5)
        j "Nah, I'm hungry. We should hurry and get ramen before they close."
        mn "Yeah, yeah. You're probably right."
        jump mina_ch4_ramen
    return

####################ambient world scenes
label ambient_sequences:
    if anita_met == "no":
        call ambient_anita from _call_ambient_anita
        return
    elif ambient1seen == "no":
        call ambient1 from _call_ambient1
        return
    elif ambient2seen == "no":
        call ambient2 from _call_ambient2
        return
    elif ambient3seen == "no":
        call ambient3 from _call_ambient3
        return
    elif ambient4seen == "no" and day >= 10:
        call ambient4 from _call_ambient4
    else:
        "Or, maybe not. Not today, at least."
        return
label ambient_anita:
    $ missedanita = "yes"
    "Maybe I should try to find some new places. Explore. I feel like once I get a better idea of where I can go, this'll all be easier. Theoretically."
    scene c002_s002_069 with Dissolve(0.5)
    "And the first thing I've wanted to see is what's up there. If I can do that, I mean."
    "Of course, it now occurs to ask if the laws of gravity apply and just jumping up there won't send me falling back down."
    "Oh, well, best try and find out. Now, focus on a point and…"
    scene c002_s002_070 with flash
    "Well, that's fucking cool. And a bit crazy."
    scene c002_s002_071
    "A lot crazy, really. Much like a {a=https://www.tenetfilm.com/}Christopher Nolan movie{/a}, it's best not to think too hard about the details. Just hang on for the ride."
    scene c002_s002_072 with Dissolve(0.5)
    "And, hey, look at that. There's Walt's place. And, I can see his Mustang."
    scene c002_s002_073 with Dissolve(0.5)
    "Well, enough hanging around, I guess. Let's go see if I can find what's in the area."
    scene blank with Dissolve(1)
    scene c002_s002_074 with Dissolve(1)
    "So, a shopping district. A pretty busy one, from the look of it. With all these Remnants standing around."
    scene c002_s002_075 with Dissolve(0.5)
    "From the music and the lights, I've got a feeling someone's hard at work here. Or, at least something to check out. It's as good of a lead as I've gotten so far."
    scene c002_s002_076
    "And, there're two Shades, just hanging out. Pretty strong in appearance, like at the track. Which reminds me that I need to ask Mira about them."
    scene c002_s002_077 with Dissolve(0.5)
    "You two are just… just here to shop? Are you being helped? Does that mean a staff member is a real live person? Or just another shopper?"
    "I don't want to call out. Act out of character. Just because I can see this place like this, doesn't mean I should treat things differently."
    scene c002_s002_078
    "I'm sure if someone was here they wouldn't appreciate some dude just walking up to them in a lingerie store."
    scene c002_s002_079 with Dissolve(0.25)
    "Hey, wait a minute. There. She just walked right out."
    scene c002_s002_080 with Dissolve(0.25)
    "Got to follow her. Try not to act like a stalker. Even if this set-up is totally stalker-level shit."
    scene blank with Dissolve(1)
    scene c002_s002_081 with Dissolve(1)
    "Man, fuck this crowd. So many Remnants just hanging out here. You'd've thought the apocalypse happened on {a=https://www.britannica.com/story/why-is-it-called-black-friday}Black Friday{/a}."
    "Shit. Where'd she go? Did I see her slip into that alley?"
    scene c002_s002_082 with Dissolve(0.5)
    "Fuck me if I lose a second person."
    scene blank with Dissolve(1)
    scene c002_s002_083 with Dissolve(1)
    "Ah, son of a bitch. I lost her."
    scene c002_s002_084 with Dissolve(0.5)
    "Swore I saw her turn this way and… nothing."
    "Empty streets. Though, let me say that there's an awful lot of sex shops and bar signs around here. Did I end up in a Red Light District?"
    scene c002_s002_085 with Dissolve(0.5)
    "Well, it's not like it matters. No hookers just standing around, looking for some fun."
    scene c002_s002_086 with Dissolve(0.5)
    "What a waste. At least I know I can get here now. Maybe try the store again and see if she shows up there again."
    "Best to call it a day."
    stop music fadeout 2.0
    scene blank with Dissolve(2)
    scene c002_s002_102 with Dissolve(2)
    play music nightmain2 fadein 2.0
    "Well, that was fucking fruitless. Okay, maybe not {b}that{/b} fruitless, but I do feel like I wasted the day."
    "I should go back tomorrow. Maybe try to catch her on her shift. If she works there."
    "If not? Gotta be some kind of evidence that she was there. Or why. I hope."
    scene c002_s002_103 with Dissolve(0.5)
    "Welp, let's call it a night. See if I can get up \"early.\""
    return
label ambient1:
    scene c002_s002_033 with Dissolve(0.5)
    $ ambient1seen = "yes"
    "I could… yeah, I could try to just explore. See what else I come across. {b}Who{/b} else I can come across."
    if anita_met == "yes":
        "I mean, I did manage to come across Anita this way, so my batting average is decent so far. No {a=https://www.baseball-reference.com/players/c/cobbty01.shtml}Ty Cobb{/a}, but I do okay."
    "Now, let me focus… city streets. Somewhere in the city… that'd be a good place to--"
    stop music fadeout 2.0
    scene white with flash
    scene blank with Dissolve(2)
    scene c002_s003_035 with Dissolve(2)
    play music drone_dull fadein 2.0
    j "Well, isn't this a familiar place? *chuckles*"
    scene c002_s003_036 with Dissolve(0.5)
    "I guess I shouldn't be too surprised. This was my first exterior experience with the Interim. And, it is technically \"the city.\""
    "Since I didn't get to explore that time, I might as well do a little looking."
    scene c002_s003_037 with Dissolve(0.5)
    "Hmmm… pretty sure these are the same Shades as before. Still just standing around and… talking? Maybe?"
    scene c002_s003_038 with Dissolve(0.5)
    "Probably really doesn't matter to me. They're not here for me. In fact, this is a lot like walking behind the rides at an amusement park. Seeing what goes on to keep the illusion up."
    scene c002_s003_039 with Dissolve(0.5)
    "The Remnants. I know Mira said they're souls stuck here. Souls that didn't properly move on. But, it begs the question… can the folks that are still here see them?"
    "Are they like the Shades? Just standing around like props, filling in the background?"
    scene c002_s003_040 with Dissolve(0.5)
    "Like you, my friend. Just standing here, forever looking at this closed-up shop. Were you once a regular? Who the fuck knows?"
    "Are you even solid? It occurs to me that I'd never even tried to touch one of you."
    scene c002_s003_041 with Dissolve(0.5)
    "As a rock. Though, it's a little warm to the touch. Maybe I shouldn't dwell too long on the why."
    scene c002_s003_042 with Dissolve(0.25)
    "Hmm… well… I should go. Leave you to your vigil there, pal."
    scene c002_s003_043 with Dissolve(0.5)
    "I'll head to the end of the block here and see if anything of interest turns up. If not, oh well… try again another day, I guess."
    stop music fadeout 2.0
    scene blank with Dissolve(2)
    scene c002_s001_066 with Dissolve(2)
    play music nightmain fadein 2.0
    "I want to bitch about that being an utter waste of time, but I really did do it to myself. But, how else would I have known?"
    scene c002_s001_067 with Dissolve(0.5)
    "I could've focused on the people I've already met. Though, I doubt they're the only ones out there."
    "Still, I wonder how long I need to be at this. Like, do I help a dozen people and I'm good? Or, am I on the hook for thousands?"
    scene c002_s001_068 with Dissolve(0.5)
    "Feels like that's some fine print Mira didn't exactly tell me about. Par for the course, really."
    return
label ambient2:
    "Maybe I should just go walking around. See if I can find someone new. Or just somewhere I can learn more about the Interim and how shit works. At some point, some of this has got to start making sense."
    stop music fadeout 2.0
    scene blank with Dissolve(2)
    scene c003_s009_001 with Dissolve(2)
    play music daytimecity fadein 2.0
    $ ambient2seen = "yes"
    "The mall. Or \"a mall.\" Shopping center. Etcetera. Not one I've ever been to. If it's like the rest of this place, it's probably a composite of thousands of others."
    "I fully expected there to be more actual people here. Truth be told."
    scene c003_s009_002 with Dissolve(0.5)
    "That's not to say that there aren't Remnants galore here. That's not a shock. I would've been more surprised if they weren't here in droves. Probably says something about the consumerist nature of humans."
    "{a=https://en.wikipedia.org/wiki/George_A._Romero}Romero{/a} would be proud, I think."
    scene blank with Dissolve(1)
    scene c003_s009_003 with Dissolve(1)
    "The place really is empty. Of \"life.\" I figured there'd at least be people working here. Oh, well. Might as well head out."
    "Probably should try my luck again later. This place has to have someone coming by. Too many people's lives revolved around this kind of place for there not to be."
    scene blank with Dissolve(1)
    scene c003_s009_004 with Dissolve(1)
    "Well, not entirely empty. We have ourselves someone here. Recently turned, if what Mira told me is true. \"Failed to complete their metempsychosis\"."
    "How long before you become a full Remnant? A black statue just standing there?"
    scene c003_s009_005 with Dissolve(1)
    "It's odd how close you are to Shades. Especially the stronger ones that I've seen. The ones running with Tina in particular."
    "Though, I think they're a little more phantom-like. Like they're intangible. I could probably walk through them."
    scene c003_s009_006
    "You? You look like you're still solid. I bet if I tried, I could touch you."
    "Don't want to try, though. Not yet, I guess. I think it might freak me out if you reacted to anything I did."
    if robin_met == "no":
        scene c003_s009_007
    else:
        scene c003_s009_008
    "So, how long ago did you turn? Yesterday? A week ago? If I could've run into you sooner, could I have helped?"
    "Who knows? I don't even know what kind of positive impact I'm making on those I've met so far. I still feel so far away from doing any good for them."
    if robin_met == "no":
        scene c003_s009_008 with Dissolve(0.5)
    j "*sigh*"
    "Best to head on. Not like I did any good here, today. Shit."
    return
label ambient3:
    "Maybe I should just go walking around. See if I can find someone new. Or just somewhere I can learn more about the Interim and how shit works. At some point, some of this has got to start making sense."
    stop music fadeout 2.0
    scene blank with Dissolve(2)
    scene c003_s015_001 with Dissolve(2)
    $ ambient3seen = "yes"
    play music drone_dark fadein 2.0
    "Well, this was a waste. Turned down this alley and there's jack shit. Not even Remnants or Shades. Or even any interesting shops or scenery."
    "Crazy as it is, the Interim always seems to have something worth looking at. Today? Nothing more than dark alleyways."
    play music drone_dark fadein 2.0
    scene c003_s015_002 with Dissolve(0.5)
    "What. The. Fuck? Sounds like something's moving. Burning? I smell fire."
    "I… I should probably find some cover. Not sure what this is but I'd rather not beg for trouble."
    scene c003_s015_003 with Dissolve(0.5)
    "Holy shit. Is that an Entede? I guess I can't exactly hope that it's friendly. Mira made it clear not all of them are exactly nice. Or want to help."
    "I'd hate to think what might happen if I ran across one who wasn't at least tolerant. Let's get the fuck out of here before I do."
    scene c003_s015_004 with Dissolve(1)
    "Okay, it's moving quickly and I thought for sure I could just jump away. For some reason, though, I can't. Maybe I'm just… {b}Fuck!{/b} Too scared to focus?"
    "Gotta see if I can hide. Get my shit together enough to jump out of here."
    scene c003_s015_005 with Dissolve(0.5)
    "Getting close. I can hear it moving. Why can't I fucking jump? I should just be able to go home. Or to somewhere else. The school? The mall? FUCK ME SOMEWHERE."
    scene c003_s015_006 with Dissolve(0.25)
    up "Stupid human. If this is your Archon your Precept is already a failure. Not even worth the effort to harm."
    "Keep walking. Keep walking. Keep walking."
    scene c003_s015_007 with Dissolve(0.25)
    "It seems to have not noticed me. Or, it just doesn't care. Either way, let me wait it out."
    scene c003_s015_008 with Dissolve(1)
    j "*sigh*"
    "Okay, it seems to be gone. I need to… to calm down and see if I can get out of here. See if I can just fucking go home."
    return
label ambient4:
    "I should… I have a thought. I want to check something. A place I went to before."
    stop music fadeout 2.0
    scene blank with Dissolve(2)
    scene c004_s014_001 with Dissolve(2)
    $ ambient4seen = "yes"
    "Hunh? No one here. I would've thought after running into the old lady the other day, I would've stumbled across someone else."
    "This strikes me as a great place for people to sit around and mull over the choices in their lives."
    "Don't old people usually go to the park to feed birds? Or is that just TV bullshit?"
    scene c004_s014_002 with Dissolve(0.5)
    "If not here, then where would they be? Is there a retirement home somewhere here in the Interim?"
    "I couldn't be so lucky. Just work my way through the building, one room at a time."
    "I'm sure that's a morbid line of thinking, but considering the situation, maybe a little black humor can be allowed."
    scene c004_s014_003 with Dissolve(0.5)
    "Well, best to get going."
    return
###########small scenes from other character's perspective
###########Kaitlin
label otherpeople:
    if kaitlin_story >= 1 and op_kaitlin1 == "no":
        $ op_kaitlin1 = "yes"
        stop music fadeout 2.0
        scene blank with Dissolve(2)
        scene c004_s010_001 with Dissolve(2)
        play music nightmain2 fadein 2.0
        "{color=#cce6ff}Hunh? [player_name]'s not around tonight. His car's here but I haven't seen him around the house. Weird.{/color}"
        "{color=#cce6ff}I guess I shouldn't expect for him to be home every night. He is a grown man with his own life, though I never see him bring anyone home.{/color}"
        scene c004_s010_002
        "{color=#cce6ff}Still, it's nice to have someone to talk to without all that baggage. I can just say stuff to him and he doesn't give me the third degree about it.{/color}"
        "{color=#cce6ff}Mom… Mom's not so easy to talk to anymore. Not since the wreck.{/color}"
        scene c004_s010_003 with Dissolve(0.25)
        "{color=#cce6ff}And speaking of Mom, I'm gonna have to introduce [player_name] to her some time. That's not gonna be fun.{/color}"
        "{color=#cce6ff}She's gonna hover and be all super-talkie with him and make him regret ever hanging out with me.{/color}"
        "{color=#cce6ff}And then when he's gone, she's gonna ask me if I \"like\" him and \"how old is he\" and a bunch of uncomfortable questions.{/color}"
        scene c004_s010_004
        "{color=#cce6ff}Yeah, he's a little older than me, but that's not the point. He's a new neighbor {i}who's been really friendly and maybe you shouldn't immediately think the worst, MOM!{/i}{/color}"
        "{color=#cce6ff}And considering how awful going to school is this year, I could use something to keep me from…{/color}"
        k "*sigh*"
        scene c004_s010_005 with hpunch
        "{color=#cce6ff}Let me go see if I can find Bixby. He can't have gone too far.{/color}"
    if anita_story >= 1 and op_anita1 == "no":
        $ op_anita1 = "yes"
        stop music fadeout 2.0
        scene blank with Dissolve(2)
        scene c004_s010_006 with Dissolve(2)
        play music nightmain fadein 2.0
        an "Have a great day and thanks for shopping with us."
        an "*sigh*"
        scene c004_s010_007 with Dissolve(0.25)
        "{color=#e56668}That took way too much time and effort for as little as we sold. She wanted to try everything in multiple sizes. I think she wanted to find one that'd say she was a smaller size than she really is.{/color}"
        scene c004_s010_008
        "{color=#e56668}Okay, I've got about another hour here and then I head home, change and go to the club. Gonna be tight, schedule-wise, but I can do it. I've done it before.{/color}"
        "{color=#e56668}If I didn't think it'd cause problems, I'd change here and slip out the back. I just don't wanna be seen by anyone shopping here who might put it all together where I'm going.{/color}"
        scene c004_s010_009 with Dissolve(0.25)
        "{color=#e56668}Tonight's… not gonna be fun. I just need to get in and start working the floor. Keep myself busy and out of sight from the shift manager.{/color}"
        "{color=#e56668}The less they see of me, the less they might think about trying to \"promote\" me.{/color}"
    if roe_story >= 1 and op_roe1 == "no":
        $ op_roe1 = "yes"
        stop music fadeout 2.0
        scene blank with Dissolve(2)
        scene c004_s010_010 with Dissolve(2)
        play music daytimecity fadein 2.0
        "{color=#bfa5b8}Okay, two sessions done today. Neither of them seem like they really want to be here, so I won't be surprised if either of them end up dropping the class with the way they're going.{/color}"
        scene c004_s010_011 with Dissolve(0.5)
        "{color=#bfa5b8}And I've got about ten minutes before class. I should get moving if I want to make it in time. Mr. Shoefeld isn't a fan of tardiness.{/color}"
        scene c004_s010_012
        "{color=#bfa5b8}I shouldn't be this way but I was kind of hoping [player_name] would pop in. I know he isn't scheduled for the day, but it'd be nice.{/color}"
        "{color=#bfa5b8}He's been really kind to me. Not like other people are mean--well the ones who like to make fun of me are--but he tries to not make me feel uncomfortable. And he was reassuring that what I feel isn't weird or crazy.{/color}"
        scene c004_s010_013
        "{color=#bfa5b8}Even if I feel that way. Mom and Dad were so determined to keep me at Saint Agnes High School. Keep me away from boys and focused on schooling and the church.{/color}"
        "{color=#bfa5b8}But, now? Now I… I'm about to graduate from college and I missed out on so much. People just figured I was a little kid or two religious to want to have fun.{/color}"
        r "*sigh*"
        scene c004_s010_014 with Dissolve(0.5)
        "{color=#bfa5b8}I mean, I don't want to color my hair or set the school on fire, but maybe I would like to see what fun is out there to be had.{/color}"
        "{color=#bfa5b8}Just better not let Mom and Dad know. They'll have the biggest cow. Even bigger than when they caught Billy and his girlfriend in his bedroom making out.{/color}"
    if tina_story >= 1 and op_tina1 == "no":
        $ op_tina1 = "yes"
        stop music fadeout 2.0
        scene blank with Dissolve(2)
        scene c004_s010_015 with Dissolve(2)
        play music daytime fadein 2.0
        t "Haaa~~~ long day."
        "{color=#47a54d}Good day. Good workout, though I'm beginning to get tired of how all my time's being eaten up with this stuff. If I didn't think it'd create so much trouble, I'd bow out of at least one of these teams.{/color}"
        "{color=#47a54d}Well, at least I can crash for the night in relative peace.{/color}"
        scene c004_s010_016 with Dissolve(0.25)
        "{color=#47a54d}Since Eileen dropped out and left, I don't have anyone to share this dorm room with. Shame she left half of her shit here.{/color}"
        scene c004_s010_017
        "{color=#47a54d}It's like she wanted to get out so bad, she was fine to leave her stuff behind.{/color}"
        "{color=#47a54d}I… I can understand that. Probably felt that way more than once in the last year. Just want to say \"fuck all this\" and get out.{/color}"
        scene c004_s010_018 with Dissolve(0.25)
        "{color=#47a54d}But, I can't. How else am I gonna get a degree? Certainly not on what Dad makes.{/color}"
        "{color=#47a54d}Is it worth it, though? Really?{/color}"
    return

##########morning sequences
label genericmorning:
    if day == 8:
        stop music fadeout 2.0
        scene blank with Dissolve(2)
        if sleepclothes == "tank":
            scene morning_tank_001 with Dissolve(2)
        else:
            scene morning_001 with Dissolve(2)
        play music homemain fadein 2.0
        $ day +=1
        j "*yawn*"
        "Another night, another morning."
        if sleepclothes == "tank":
            scene morning_tank_002 with Dissolve(0.5)
        else:
            scene morning_002 with Dissolve(0.5)
        "I don't know if I'm hoping that I won't wake up here some day. That this is some extended {a=http://www.twilightzone.org/}Twilight Zone{/a} bit."
        if sleepclothes == "tank":
            scene morning_tank_003 with Dissolve(0.5)
        else:
            scene morning_003 with Dissolve(0.5)
        "But, even if it was, would that really put me in a better situation? A part of me says no."
        $ sleepclothes = "none"
        return
    elif day == 15:
        stop music fadeout 2.0
        scene blank with Dissolve(2)
        if sleepclothes == "tank":
            scene morning_tank_001 with Dissolve(2)
        else:
            scene morning_001 with Dissolve(2)
        play music homemain fadein 2.0
        $ day +=1
        j "*yawn*"
        "Feeling better this morning. I guess a little distance and spending time with others helped."
        if sleepclothes == "tank":
            scene morning_tank_002 with Dissolve(0.5)
        else:
            scene morning_002 with Dissolve(0.5)
        "I guess at this point I really should stop thinking that Mira or any of the Entede want any kind of emotional interaction with me or humans in general."
        "We're just… what to them? Energy? Wards? Who the fuck knows?"
        if sleepclothes == "tank":
            scene morning_tank_003 with Dissolve(0.5)
        else:
            scene morning_003 with Dissolve(0.5)
        "Okay, let's get rolling. See what this day has in store."
        $ sleepclothes = "none"
        return
    elif day == 18:
        stop music fadeout 2.0
        scene blank with Dissolve(2)
        if sleepclothes == "tank":
            scene morning_tank_001 with Dissolve(2)
        else:
            scene morning_001 with Dissolve(2)
        play music homemain fadein 2.0
        $ day +=1
        j "*yawn*"
        "At least I can say I'm getting good rest. Probably better than when I last lived here."
        if sleepclothes == "tank":
            scene morning_tank_002 with Dissolve(0.5)
        else:
            scene morning_002 with Dissolve(0.5)
        "Well, not exactly \"here\" but what this place is supposed to be."
        "Whatever. Stop trying to make this stupid place make sense, man."
        if sleepclothes == "tank":
            scene morning_tank_003 with Dissolve(0.5)
        else:
            scene morning_003 with Dissolve(0.5)
        "A cup of coffee and then I should probably get going. I guess I don't even get weekends off with this job, do I?"
        j "*chuckles*"
        $ sleepclothes = "none"
        return
    else:
        return
