label roe_sequences:
    if roe_story == 0:
        call roe_story1 from _call_roe_story1
        return
    elif roe_story == 1:
        call roe_story2 from _call_roe_story2
        return
    else:
        scene blank with Dissolve(2)
        scene c004_s006_031 with Dissolve(2)
        j "Roe? Roe?"
        scene c004_s006_032 with Dissolve(0.5)
        "I know you're tiny and all, but this room isn't big enough for you to hide in."
        "Well, shit, she's not here. Best come back another day."
        return

label roe_story1:
    "Let's see if I can spend time with Roe. Maybe survive whatever other pop quizzes she plans on dropping on me. I really should bone up on my history."
    stop music fadeout 2.0
    scene blank with Dissolve(2)
    scene c004_s006_001 with Dissolve(2)
    play music menumain fadein 2.0
    $ roe_like +=1
    $ roe_story +=1
    "And there she is."
    j "Hey, Roe. I'm here. Sorry if I'm late."
    scene c004_s006_002 with Dissolve(0.5)
    r "Hello, [player_name]. Glad to see you could make it. In fact, you're just in time."
    "Wow. I didn't realize how tiny she was the last time I was here. She was sitting and I guess that hid her size. But, standing next to her? Shit, she can't be five feet tall."
    "Of course, I shouldn't mention it. She knows she's small. She doesn't need me making a deal out of it."
    j "You make it sound like you weren't certain I'd come back."
    scene c004_s006_003
    r "A lot more people don't come back for the second session. Or third. Very few people think they need the help."
    j "Their loss, then."
    scene c004_s006_004 with Dissolve(0.25)
    r "Here. Let's sit down and get started."
    scene c004_s006_005 with Dissolve(1)
    r "As part of your referral, your professor gave me a list of what you'd be covering over the next few weeks. I figure that we could go over some of the information."
    scene c004_s006_007
    r "Part of this is just to teach you better ways to take notes and retain information. I find that a lot of people just struggle with the material and finding a way to glean the important bits is helpful."
    j "You say that as someone who's studied it for years?"
    scene c004_s006_008
    r "Yeah. Even with the best teachers, some of the advanced classwork involves lots of reading."
    r "I've spoken with the head of the History Masters program here and they let me know that I'd be expected to read a dozen books for one of the first classes I would be required to take."
    j "Yikes."
    scene c004_s006_009 with Dissolve(0.25)
    r "Yeah. I barely have any free time as it is. I figure if I take that class, I'd be doing nothing more than reading, eating, and sleeping."
    r "Well, enough about that. Let's begin."
    scene c004_s006_010 with Dissolve(1)
    "At first, I was surprised when Roe sat down beside me. But, as we got started, it made sense. She wanted to show me how she processed the lessons but pointing out key elements in the text and how to note them for better memory retention."
    "We were at it a while, with her just talking away as I scribbled down what I could."
    scene c004_s006_011 with Dissolve(1)
    "I don't know when it happened, but Roe's hand ended up on my thigh. She wasn't trying anything. She'd leaned in and her hand landed there, as if she was resting it."
    "For a while, that was. I think when her fingers clenched tight, she realized she wasn't using the armrest." with hpunch
    scene c004_s006_012
    "I could see the embarrassed shock in her face. She blushed so much, I was afraid she might pass out."
    r "Oh! Ah… sorry."
    j "It's okay. I don't mind."
    scene c004_s006_013 with Dissolve(0.25)
    r "No, no, I shouldn't… shouldn't have…"
    j "It's okay, Roe. Really. You act like you've never touched anyone before."
    scene c004_s006_014
    r "Well, I… I have touched people. Hugged people, that is. Family. My parents, grandparents, aunts, uncles. We always hug at family gatherings."
    j "{i}But…{/i}"
    scene c004_s006_015 with Dissolve(0.25)
    r "I've never touched someone outside of my family before."
    j "Okay, well, you just did. And everything in the world continues to work fine."
    "As far as you know."
    j "You could it again, if you like. I won't tell."
    scene c004_s006_016 with Dissolve(0.25)
    r "No, no, no. Th-that's okay. {size=30}Oh, lord.{/size}"
    "If she's never touched anyone outside of her family, does that mean she's never dated? That seems unusual. Especially for someone this far along in college who's talking about Masters classes."
    scene c004_s006_017
    "Though, I do recall her wearing a cross the other day. Maybe she's just super religious. Or sheltered. Or both. Maybe her folks don't want her dating."
    menu:
        "Ask her.":
            j "So, and you don't have to answer this, but, have you ever dated? Had a boyfriend?"
            scene c004_s006_018 with Dissolve(0.25)
            r "*sigh* No. I've…"
            j "Sorry. I didn't mean to be nosey. It just came up and I was curious."
            r "I-it's okay."
        "Don't. [pink][mt](Roe +1)":
            $ roe_like += 1
            "Best not to make a thing of it."
            j "Okay, well, we should--"
            scene c004_s006_018 with Dissolve(0.25)
            r "I know what you're thinking. You want to ask if I've ever had a boyfriend. Because of the touching thing."
            j "Well, truthfully, I thought it, but I also figured it'd be rude to ask. But, since you mentioned it…"
    scene c004_s006_019
    r "I haven't. I went to an all-girl private school and spent all my time in AP classes. And church. We went to service and there were some youth events, but I… I…"
    j "Hey, it's okay, you don't owe me an explanation. It's a simple thing that isn't worth getting yourself worked up over."
    scene c004_s006_020 with Dissolve(0.25)
    r "Sorry, I just… maybe it's a little bit of a sensitive subject. As you can tell, I'm a bit undersized for my age--anyone's age really--and I think a lot of guys thought I was too young for them. At church. Not at school."
    menu:
        "Even if you're short, you still look your age. [pink][mt](Roe +1)":
            $ roe_like += 1
            j "Eh, even if you're short, you still look your age. You dress and carry yourself like a grown woman. Any normal guy should want to get to know you."
            scene c004_s006_021 with Dissolve(0.25)
            r "… Thanks."
        "Short is cute. [pink][mt](Roe +1)":
            $ roe_like += 1
            j "Whatever. Short is cute. End of discussion."
            scene c004_s006_021 with Dissolve(0.25)
            r "… Thanks."
        "Don't say anything.":
            j "…"
    scene c004_s006_022 with Dissolve(0.5)
    r "Maybe I was just too shy to talk to them. Being in an all-girls school didn't exactly help. Though, I wasn't exactly talkative there."
    "Okay, this is really something that's eating at here. I wasn't exactly sure what I'd get from Roe, but to have it put out there so easily is convenient."
    "Though, I'm not sure exactly how I'm going to fix this for her. Not especially if she's super sensitive about it."
    menu:
        "Ask her about college boys.":
            j "So, once you got to college, though…"
            scene c004_s006_023 with Dissolve(0.25)
            r "C-can we just *sigh* can we get back to studying?"
            j "Sure, sure."
        "Let's get back to studying. [pink][mt](Roe +1)":
            $ roe_like += 1
            j "You know what? This is probably making you a little uncomfortable. Let's just get back to studying."
            scene c004_s006_023 with Dissolve(0.25)
            r "Thanks. Yeah."
    scene c004_s006_024 with Dissolve(1)
    "We spent the rest of the session trying to get back on track. Roe made a concerted effort not to get near me. It grew increasingly clear that gaining the early insight into her life wouldn't make this easy."
    "In fact, I began to consider that she was going to have numerous emotional walls I'd have to clear. Between her hangups about her size and the sheltered school life, I imagined I was going to have to navigate a field of emotional landmines to get to the other side."
    scene c004_s006_025 with Dissolve(1)
    "By the time we finished for the day, she'd relaxed some, her embarrassment mostly gone."
    r "Good. We made good progress. I think if we keep this up a few more sessions, you should be fine to get your grades back up."
    scene c004_s006_026 with Dissolve(0.25)
    j "Thanks, Roe. Good to know. Well, I'll be going now. See you around."
    r "Sure. See you at the next session. If you come."
    j "I will."
    scene c004_s006_027 with Dissolve(0.5)
    r "*sighs* Oh, lordy me."
    stop music fadeout 2.0
    scene blank with Dissolve(2)
    scene c004_s006_028 with Dissolve(2)
    play music nightmain2 fadein 2.0
    "All right. Well, I guess on top of trying to take this history class seriously, I have to come up with some kind of gameplan on how to progress with Roe."
    scene blank with Dissolve(1)
    scene c004_s006_029 with Dissolve(1)
    "I've got at least a few starting points, but I get the feeling that I'm gonna have to go slow with her. Incremental progress and not pushing her too far because she looks like she might want to shut it down if I get too curious."
    "She's a bit of a bookworm who's been sheltered, whether it's because of her size or conservative upbringing. Or both."
    scene c004_s006_030 with Dissolve(0.5)
    "Not that it matters too much today. I'll take what I can get."
    return
label roe_story2:
    "All right, hopefully another \"lesson\" with Roe will start to get me a little closer with her."
    stop music fadeout 2.0
    scene blank with Dissolve(2)
    scene c004_s008_001 with Dissolve(2)
    play music daytimecity fadein 2.0
    $ roe_like +=1
    $ roe_story +=1
    "After last time, I've got to be careful here. I'm not sure how Roe'll feel about this next session. Especially once she has time to get over the initial shock."
    scene c004_s008_002 with Dissolve(0.5)
    "She's very sensitive and sheltered and while she seems to be okay with me, I got a feeling once she takes down the Tutor Mask, the real her makes an appearance."
    "As is it, she could be anywhere between uncomfortable to stand-offish to curious. Though, she strikes me as buttoned-up enough to not want to press her luck."
    scene blank with Dissolve(1)
    scene c004_s008_003 with Dissolve(1)
    j "Hey, Roe, I'm back."
    scene c004_s008_004 with Dissolve(0.25)
    r "[player_name]? Good. I'm glad you could make it. You're doing great so far, so sticking with these sessions should get your grades up sooner rather than later."
    "Should I mention what happened the other day? Or just pretend like it didn't happen?"
    menu:
        "Mention it.":
            j "So, about the other day--"
            scene c004_s008_005
            r "Uh, let's sit down and get to work."
            "Ah, okay. We're just gonna blow past that. Deny anything happened rather than some awkward banter."
        "Don't.":
            "If she doesn't bring it up, I shouldn't. She's clearly had a sheltered life and I'm going to have to ease her into this."
            scene c004_s008_005
            r "So, let's sit down and get to work."
            "Right at it, then. No chit-chat. Someone's a little nervous."
    scene blank with Dissolve(1)
    scene c004_s008_006 with Dissolve(1)
    "It was clear when Roe sat down across from me that she was trying to avoid a repeat. I figured any plan of me \"accidentally\" leaning over and brushing her arm to test her wasn't going to happen today."
    scene c004_s008_007 with Dissolve(0.5)
    "I'd have to eventually talk to her about what had happened and see if I could earn a level of comfort and trust with her."
    "We started the tutoring session and within ten minutes, Roe's tense posture had eased. Once back in her element, she grew increasingly comfortable with me, even so much as to laugh at a silly comment I'd made."
    scene c004_s008_008 with Dissolve(0.5)
    "Eventually, though, the combination of her short stature and her desire to point at things in the text caused her to clumsily place herself in a situation where I could see down her blouse."
    menu:
        "Look away. [pink][mt](Roe +1)":
            $ roe_like += 1
            "Best to do the gentlemanly thing. Maybe she'll get the hint."
        "Peek.":
            scene c004_s008_009 with Dissolve(0.5)
            "And… yeah. Now, look away, so you can pretend you didn't just sneak a look."
    scene c004_s008_010 with Dissolve(0.5)
    j "*clears throat*"
    r "[player_name]? Are you…"
    scene c004_s008_011 with vpunch
    r "Oh. Ah. Uh, sorry. I…"
    j "It's fine, but you're less likely to have that kind of accident if we sit side-by-side. Since you like to point at the text and all."
    scene c004_s008_012
    r "*sigh* Yeah."
    scene c004_s008_013 with Dissolve(0.25)
    j "Look, Roe. Touching my leg last time wasn't a big deal. It may feel like it to you, but it isn't. You have my permission to do it again. Intentionally or not."
    r "That's… that's not…"
    scene c004_s008_014 with Dissolve(0.25)
    j "Here. Let's get past this little bit of unnecessary uncomfortableness, all right? I get that you haven't been around a lot of guys. Did you ever tutor any guys? You had to, right?"
    scene c004_s008_015
    r "A couple, but most gave up after the first or second session. Only one other guy came for the third."
    j "So, you've not had a lot of opportunity to be alone with a guy, right?"
    scene c004_s008_016 with Dissolve(0.25)
    r "Yeah."
    "Probably so focused on school work and tutoring that she didn't make the time to socialize. Or, maybe she just struggled to put herself out there."
    scene c004_s008_017 with Dissolve(0.25)
    j "Here."
    r "Uh…"
    j "Put your hand on my arm. Just a touch. You can hold it as long as you want."
    r "I… *sigh*"
    scene c004_s008_018
    j "Once we get past this, you'll hopefully not feel so anxious about it."
    r "A-all right."
    scene c004_s008_019 with Dissolve(0.25)
    j "See? Not so bad. Just fingers on an arm. Not a big deal. It's only a deal if you make it one. People interact with each other physically all the time. It's not something to worry about if you briefly touch me."
    r "Cool. Thanks."
    j "Now, let's sit down and get back to studying."
    r "Yeah."
    scene blank with Dissolve(1)
    scene c004_s008_021 with Dissolve(1)
    "She paused for a moment to mentally deliberate some stuff--likely to absorb what had just transpired--before joining me."
    scene c004_s008_022 with Dissolve(0.5)
    "After another ten minutes or so, we came to a good stopping point."
    "During our time sitting together, I'd noticed she was still cautious about where she placed her hands."
    scene c004_s008_023
    "I figured if I was going to make any progess with Roe, I needed to see if I could get her to open up. Or at least feel more comfortable with me in such close quarters."
    scene c004_s008_024 with Dissolve(0.5)
    j "So, before I go, I had a bit of an idea."
    r "Oh? Am I going to like this?"
    j "I'm not going to do anything you don't say yes to. I just figured that since you've been…"
    scene c004_s008_025
    r "Sheltered."
    j "Well, okay. Sheltered. Or just lacking in opportunities to be close with the opposite sex that it wouldn't hurt to just \"expand\" your experience. Nothing crazy. Nothing sexual. Just simple human interaction."
    scene c004_s008_026 with Dissolve(0.25)
    r "…"
    scene c004_s008_027 with Dissolve(0.25)
    r "*sighs* I guess I… I'm a senior in college and I haven't had a lot of socializing. I know that. I know that people probably talk about me behind my back. If they talk at all."
    r "I'm so tiny they probably just think I'm a kid who got moved up a bunch of grades. They don't see me like I'm a regular adult."
    menu:
        "Well, I see you as an adult. [pink][mt](Roe +1)":
            $ roe_like += 1
            j "Well, I see you as an adult. And that's not me kissing up to you. I've talked with you and I can see the smart, sensitive adult woman that you are."
            scene c004_s008_028
            r "…"
            r "Thanks."
        "Going to a girl's school didn't help.":
            j "And going to a girl's school probably didn't help any, right?"
            scene c004_s008_029
            r "No."
    scene c004_s008_030 with Dissolve(0.5)
    j "Well, let me suggest that we do one simple thing before I go for the day. Just so you can say you did it. All right?"
    r "Okay."
    menu:
        "Hold my hand.":
            scene c004_s008_031 with Dissolve(0.5)
            j "Here. Hold my hand. Doesn't have to be long. Just skin on skin."
            if roe_like >= 3:
                $ roe_like += 1
                $ roe_ch3_choice = "holdhand"
                scene c004_s008_033 with Dissolve(0.25)
                r "S-sure."
                "Her tiny hand in mine. Soft skin but a firm grip like she needs this."
                j "How does it feel? Holding my hand."
                scene c004_s008_034
                r "I'm a little nervous about it, but it's good. You're warm. Strong."
                j "Hand-holding. So scandalous."
                scene c004_s008_035 with Dissolve(0.25)
                r "Oh, stop."
                j "Just playing with you."
                scene c004_s008_036 with Dissolve(0.5)
                j "Okay, we're done."
                r "Cool."
            else:
                scene c004_s008_032 with Dissolve(0.5)
                r "Ah. I'd… I'd rather not."
                j "Okay, that's fine. It's your call."
                "I guess I've not made her comfortable enough around me. This is going to be a longer haul than I was expecting."
        "Let me touch your thigh.":
            scene c004_s008_037 with Dissolve(0.5)
            j "How about I place a hand on your thigh, just like you did to me. Nothing more than that."
            r "Uh…"
            j "Just my hand on your thigh. No movement. No squeezing. No nothing else."
            if roe_like >= 5:
                $ roe_like += 1
                $ roe_ch3_choice = "touch"
                scene c004_s008_038 with Dissolve(0.25)
                r "O-okay."
                "This is taking a lot of trust on her part. Best be smart about this."
                scene c004_s008_039
                r "*gasp* Ah~~~"
                j "There. Just a hand on your leg. Nothing more. Are you okay?"
                scene c004_s008_040
                "She's blushing. Radiating, even."
                r "Yeah. It's… I guess I thought it'd be more… well, you know."
                j "It isn't. Unless you want it to be. But, now? Now, it's just a guy putting a hand on you."
                scene c004_s008_041 with Dissolve(0.5)
                j "And now I'm not."
                r "{size=30}Aw.{/size}"
            else:
                scene c004_s008_032 with Dissolve(0.5)
                r "Ah. I'd… I'd rather not."
                j "Okay, that's fine. It's your call."
                "I guess I've not made her comfortable enough around me. This is going to be a longer haul than I was expecting."
        "A hug.":
            j "How about I give you a hug. A quick one. Nothing about it other than two people holding each other for a second or two."
            if roe_like >= 7:
                $ roe_ch3_choice = "hug"
                $ roe_like += 1
                r "Uh, uhmm~~~ okay."
                scene c004_s008_042 with Dissolve(0.5)
                j "All right. Let's stand up. Here."
                scene c004_s008_043 with Dissolve(0.25)
                r "This is probably going to be awkward. For me. For you. Because I'm so short."
                scene c004_s008_044
                j "I've leaned over to hug someone before. My mother was barely over five feet tall. So, it's fine."
                scene c004_s008_045 with Dissolve(0.25)
                j "Now, here. We're touching. And…"
                scene c004_s008_046 with Dissolve(0.25)
                j "There. You have your first hug. From someone not in your family. Not a big deal, is it?"
                scene c004_s008_047
                r "{size=30}For you, maybe.{/size}"
                scene c004_s008_048 with Dissolve(0.5)
                j "And we're done. How's it feel to have your first non-family hug?"
                r "Nice."
                j "Good, because I'm probably going to hell for doing it, but it was worth it."
                r "Oh, don't joke like that."
            else:
                scene c004_s008_032 with Dissolve(0.5)
                r "Ah. I'd… I'd rather not."
                j "Okay, that's fine. It's your call."
                "I guess I've not made her comfortable enough around me. This is going to be a longer haul than I was expecting."
    scene c004_s008_049 with Dissolve(1)
    j "Okay, well it looks like my time is up."
    r "Yup. Can I expect you to come back again? I figure you're doing pretty well."
    scene c004_s008_050
    r "With your classwork, that is. I didn't want you to give up too soon."
    j "I'll be back."
    scene c004_s008_051
    r "Cool. See you later, then."
    j "Will do."
    play sound "audio/the-bizniss__door-close-3.ogg"
    scene c004_s008_052 with Dissolve(0.5)
    r "…"
    stop music fadeout 2.0
    scene blank with Dissolve(2)
    scene c002_s002_089 with Dissolve(2)
    play music nightmain fadein 2.0
    "So, Roe… Roe's a sweet enough girl, but man is she sheltered."
    if roe_ch3_choice == "hug":
        "Hugging her felt like something was just so anxious about. Once it was happening, she relaxed into it, though."
    elif roe_ch3_choice == "touch":
        "Touching her thigh had her so jumpy. Once it was happening, she relaxed into it, though."
    elif roe_ch3_choice == "holdhand":
        "Holding her hand had her so nervous. Once it was happening, she relaxed into it, though."
    else:
        pass
    "Got a feeling that's gonna be her in a nutshell."
    scene c002_s002_100 with Dissolve(0.5)
    "Oh, well. Nothing to be done about it tonight."
    scene c002_s002_101 with Dissolve(0.25)
    "I think I'm in for a long haul with her."
    play music homemain fadein 2.0
    return
